columnSuffix: null
contentColumnType: string
fieldGroup: 58ae00a9-17ec-49a6-8279-0c9063eed738 # Social
handle: ogImage
instructions: ''
name: 'OG Image'
searchable: false
settings:
  allowSelfRelations: false
  allowUploads: true
  allowedKinds: null
  defaultUploadLocationSource: 'volume:5929b780-201c-45b8-bed6-e110554af1df' # Images
  defaultUploadLocationSubpath: ''
  limit: ''
  localizeRelations: false
  previewMode: full
  restrictFiles: ''
  selectionLabel: ''
  showSiteMenu: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  singleUploadLocationSource: 'volume:5929b780-201c-45b8-bed6-e110554af1df' # Images
  singleUploadLocationSubpath: ''
  source: null
  sources: '*'
  targetSiteId: null
  useSingleFolder: false
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
